
.Notification{
	width:327px;
	height:20px;
	right:5px;
	color:#FFFFFF;
	padding:50px 50px 50px 50px;
	position:fixed;right:0px; bottom: 1%;
	-webkit-transition: all .5s ease-in;
	transition: all .5s ease-in;
	background-image:url(../Ressources/BGNotification.png);
	opacity: 0.9;
    filter: alpha(opacity=90);
}
.Note{
	color:#ffffff;
	text-shadow: 2px 2px #000000;
	padding: 15px 35px;
	font-family: Roboto, sans-serif;
	margin-top: -27px;
}

.Notification_INV{
	width:327px;
	height:20px;
	background-image:url(../Ressources/BGNotification.png);
	color:#FFFFFF;
	padding:50px 50px 50px 50px;
	position:fixed;right:0px; bottom: -150px;
	-webkit-transition: all .5s ease-in;
	transition: all .5s ease-in;
	opacity: 0.4;
    filter: alpha(opacity=40);
	}
.img_close{
    margin-left: 340px;
    position: absolute;
    margin-top: 15px;
	cursor:pointer;
}
.Notification a:link{text-decoration:none}
.Nbr_Message{
	font-family:Roboto, sans-serif;
	margin-left: -3px;
	margin-top: 4px;
	
}